@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap');

/* inner */
.inner {
	max-width: 900px;
}

.tuku {
	font-family: "Zen Maru Gothic", serif;
	font-weight: 400;
	font-style: normal;
	line-height: 2;
}
.mv {
	background: url(/financialservices/investment/point_investment/img/mv_bg.png) no-repeat;
	background-size: cover;
}
.mv h1 {
	width: 100%;
	max-width: 77rem;
	margin: 0 auto;
	padding: 2.5rem 0 2rem;
	position: relative;
}
.red {
	color: #e60012;
}
@media screen and (max-width: 768px) {
	.mv {
		background: none;
	}
	.mv h1 {
		max-width: 100%;
		padding: 0;
	}
	.mv h1 img {
		margin: 0 auto;
	}
	.point_investment .inner {
		width: 100%;
		max-width: none;
		padding: 0 2rem;
	}
}
/* sec01 */
.sec01 {
	background-color: #d1ecfb;
	padding: 3.5rem 0 5rem;
}
.sec01 h2 {
	font-size: 2.4rem;
	text-align: center;
	margin-bottom: 4.5rem;
}
.sec01 .info {
	color: #e60012;
	background-color: #fff;
	border: solid 1px #e60012;
	padding: 1rem 2rem;
	margin-bottom: 4.5rem;
}
.sec01 .info a {
	text-decoration: underline;
}
.sec01 .leadImage {
	display: flex;
	justify-content: center;
	margin-bottom: 5rem;
}
.sec01 .txt {
	font-size: 3.8rem;
	line-height: 1.25;
	text-align: center;
	position: relative;
	letter-spacing: -0.08em;
}
.sec01 .txt::after {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon13.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 73%;
	left: 50%;
	width: 81.3rem;
	height: 6.6rem;
	transform: translateX(-50%) translateY(-50%);
}
.sec01 .txt span {
	color: #00a0e9;
}
.sec01 .fig {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-top: 4.5rem;
}
.sec01 .fig div {
	width: 32%;
}
.sec01 h3 {
	font-size: 2.7rem;
	font-weight: bold;
	text-align: center;
	margin-top: 7.2rem;
}
.sec01 h3 p {
	margin-top: 2.5rem;
}
.sec01 .aboutWrap {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin-top: 4rem;
}
.sec01 .aboutWrap .box {
	width: 45%;
}
.sec01 .aboutWrap .box p {
	text-align: center;
	margin-top: 2.5rem;
}
.sec01 .aboutWrap .box p a {
	text-decoration: underline;
}
.sec01 .aboutWrap .box p.text {
	font-size: 1.7rem;
	margin-bottom: 3.2rem;
}
.sec01 .aboutWrap .box p.text2 {
	margin-top: 1rem;
	font-size: 1.3rem;
	text-align: left;
}
.sec01 .aboutWrap .box p.text2.fs {
	font-size: 1.7rem;
}
.sec01 .aboutWrap .box p.text2.mt0 {
	margin-top: 0;
}
.sec01 .aboutWrap .box p.text02 {
	margin-bottom: 1rem;
}
.sec01 .aboutWrap .box p.text03 {
	margin-top: 1rem;
}
.sec01 .aboutWrap .box p .marker {
	background:linear-gradient(transparent 50%, #FFFF00 0%);
}
.sec01 .aboutWrap .box .list {
	border: 1px solid #000;
	font-size: 1.3rem;
	padding: 0.5rem 1rem;
	margin: 1rem 0;
}
.sec01 .aboutWrap .box p.text2 + .list {
	margin: 0.5rem 0;
}
.sec01 .aboutWrap .box .exp {
	text-align: left;
	font-size: 1.2rem;
	margin-top: 1rem;
}
.sec01 .aboutWrap .box .btn {
	margin-bottom: 1rem;
}
.sec01 .aboutWrap .box .btn a {
	font-size: 1.4rem;
}
.sec01 .tac {
	margin: 2rem 0 0;
	text-align: center;
}
.sec01 .note {
	width: 100%;
	max-width: 88rem;
	color: #e60012;
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 2.2rem 0;
	margin: 2.3rem auto 0;
	border-radius: 8px;
}
.sec01 .note span {
	position: relative;
	padding-left: 6.9rem;
}
.sec01 .note span::before {
	content: "";
	position: absolute;
	top: -1.2rem;
	left: 0;
	width: 4.9rem;
	height: 4.4rem;
	background: url(/financialservices/investment/point_investment/img/icon02.png) no-repeat;
	background-size: contain;
}
.sec01 .bnr {
	width: 100%;
	max-width: 88.4rem;
	margin: 5rem auto 0;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.sec01 .txt::after {
		content: "";
		background: url(/financialservices/investment/point_investment/img/icon13_sp.png) no-repeat;
		background-size: contain;
		position: absolute;
		top: 73%;
		left: 50%;
		width: 53rem;
		height: 7.6rem;
	}
	.sec01 h3 p {
		font-size: 3.5rem;
	}
	.sec01 .fig {
		flex-flow: column wrap;
	}
	.sec01 .fig div {
		width: 60%;
		margin: 0 auto 1rem;
	}
	.sec01 .aboutWrap {
		flex-flow: column wrap;
	}
	.sec01 .aboutWrap .box {
		width: 95%;
		margin: 0 auto 2rem;
		text-align: center;
	}
	.sec01 .aboutWrap .box:first-child {
		margin-bottom: 4rem;
	}
	.sec01 .aboutWrap .box > div {
		width: 100%;
		margin: 0 auto;
	}
	.sec01 .aboutWrap .spfig {
		text-align: center;
		margin: 3rem auto;
		width: 80%;
	}
	.sec01 .aboutWrap .box p {
		font-size: 2.5rem;
	}
	.sec01 .aboutWrap .box p.text {
		font-size: 2.5rem;
		margin-bottom: 2rem;
	}
	.sec01 .aboutWrap .box p.text2 {
		font-size: 1.8rem;
	}
	.sec01 .aboutWrap .box p.text2.fs {
		font-size: 2.5rem;
	}
	.sec01 .aboutWrap .box .list {
		text-align: left;
		font-size: 1.8rem;
		padding: 1rem 1.5rem;
		margin: 1.5rem 0;
	}
	.sec01 .aboutWrap .box .btn {
		margin-bottom: 3rem;
	}
	.sec01 .note {
		padding-top: 7rem;
		font-size: 2.3rem;
	}
	.sec01 .note span {
		padding-left: 0;
		padding-top: 1rem;
	}
	.sec01 .note span::before {
		content: "";
		position: absolute;
		top: -5rem;
		left: 8rem;
		width: 4.9rem;
		height: 4.4rem;
		background: url(/financialservices/investment/point_investment/img/icon02.png) no-repeat;
		background-size: contain;
	}
}

/* sec02 */
.sec02 {
	padding: 5rem 0;
}
.sec02 h2 {
	font-size: 2.7rem;
	text-align: center;
	font-weight: bold;
}
.sec02 h3 {
	font-size: 3.7rem;
	font-weight: bold;
	text-align: center;
	position: relative;
	margin: 1rem 0;
}
.sec02 h3::after {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon07.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60.9rem;
	height: 5.4rem;
	transform: translateX(-50%) translateY(-50%);
}
.sec02 .stepWrap .tolow {
	padding-left: 2rem;
}
.sec02 .step {
	margin-bottom: 2rem;
}
.sec02 .step h4 {
	color: #a1ccea;
	font-size: 1.7rem;
	padding-left: 2rem;
}
.sec02 .step .stepInn {
	border-radius: 10px;
	box-shadow: 4px 4px 0px 0px rgba(229,229,229,1);
	background-color: #d1ecfb;
}
.sec02 .step .up {
	border-radius: 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 1.5rem 2rem;
}
.sec02 .step .up .ques {
	font-size: 2.2rem;
	font-weight: bold;
	width: 62%;
}
.sec02 .step .up .ques p {
	position: relative;
	line-height: 1.5;
	padding-left: 3.3rem;
	font-weight: bold;
}
.sec02 .step .up .ques p::before {
	content: "";
	background: url(/financialservices/investment/point_investment/img/check_off.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	width: 3.1rem;
	height: 3.1rem;
}
.sec02 .step .up .ques p.check::before {
	content: "";
	background: url(/financialservices/investment/point_investment/img/check_on.png) no-repeat;
	background-size: contain;
}
.sec02 .step .up .ques .sm {
	font-size: 1.3rem;
	padding-left: 3.3rem;
	font-weight: normal;
}
.sec02 .step .up .ynBtn {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 48%;
	max-width: 31.7rem;
	font-size: 2rem;
	font-weight: bold;
	color: #00a0e9;
	text-align: center;
}
.sec02 .step .up .ynBtn .yes {
	background-color: #fff;
	width: 46%;
	border-radius: 20px;
	box-shadow: 4px 4px 0px 0px rgba(229,229,229,1);
	cursor: pointer;
}
.sec02 .step .up .ynBtn .no {
	background-color: #fbe6ef;
	width: 48%;
	border-radius: 20px;
	box-shadow: 4px 4px 0px 0px rgba(229,229,229,1);
	cursor: pointer;
}
.sec02 .step .accordionPanel {
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	visibility: hidden;
}
.sec02 .step .accordionItem.open .accordionPanel {
	max-height: 100rem;	/* 大きめに設定。実際の高さはjsで取得 */
	visibility: visible;
}
.sec02 .step .accordionPanel:focus {
	outline: none;
}
.sec02 .step .lowWrap {
	background-color: #fff;
	padding: 2rem 2rem 2rem 4.8rem;
	border-radius: 0 0 10px 10px;
}
.sec02 .step .low {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 1.5rem;
}
.sec02 .step .low .ques {
	font-weight: bold;
	font-size: 2.2rem;
	width: 60%;
}
.sec02 .step .low .ques .sm {
	font-size: 1.3rem;
	font-weight: normal;
}
.sec02 .step .low .ques p {
	line-height: 1.5;
	font-weight: bold;
}
.sec02 .step .low .appBtn {
	width: 100%;
	max-width: 30.5rem;
}
.sec02 .step .low .appBtn a {
	display: block;
	color: #e60012;
	font-size: 1.5rem;
	font-weight: bold;
	border: 1px solid #e60012;
	border-radius: 40px;
	padding: 1.5rem 3rem 1.5rem 0rem;
	text-align: center;
	width: 100%;
	position: relative;
}
.sec02 .step .low .appBtn a::after {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon09.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 1rem;
	width: 1.8rem;
	height: 1.8rem;
	transform: translateY(-50%);
}
/* step04 */
.sec02 .step04 .stepInn {
	border-radius: 50px;
	background-color: #fbe6ef;
}
.sec02 .step04 .stepInn .up {
	flex-flow: column wrap;
	font-size: 2.2rem;
	font-weight: bold;
}
.sec02 .step04 .stepInn .up h5,
.sec02 .step04 .stepInn .up h6 {
	font-weight: bold;
	position: relative;
}
.sec02 .step04 .lowWrap {
	border-radius: 0 0 50px 50px;
	display: block;
}
.sec02 .step04 .stepInn .up h5::after {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon10.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20.7rem;
	height: 2.8rem;
	transform: translateX(-50%) translateY(-50%);
}
.sec02 .step04 .low {
	flex-flow: column wrap;
}
.sec02 .step04 .low .ques {
	text-align: center;
}
.sec02 .step04 .low .appBtn {
	max-width: 45.8rem;
}
.sec02 .step04 .stepInn .up h5 {
	display: none;
}
.sec02 .step04 .stepInn .up h5.visible {
	display: block;
}
.sec02 .step04 h4 {
	color: #e9b3a3;
}
@media screen and (max-width: 768px) {
	.sec02 h2 {
		font-size: 3.4rem;
	}
	.sec02 h3 {
		font-size: 2.8rem;
	}
	.sec02 h3::after {
		width: 48rem;
	}
	.sec02 .step .up {
		flex-flow: column wrap;
	}
	.sec02 .step .up .ques {
		width: 100%;
		margin-bottom: 1rem;
	}
	.sec02 .step .up .ques p {
		font-size: 2.8rem;
	}
	.sec02 .step .up .ynBtn {
		width: 100%;
	}
	.sec02 .step .low {
		flex-flow: column wrap;
	}
	.sec02 .step .low .ques {
		width: 100%;
	}
	.sec02 .step .low .ques {
		margin-bottom: 2rem;
	}
	.sec02 .step04 .low .ques {
		margin-bottom: 0;
	}
	.sec02 .step .low .ynBtn {
		width: 100%;
	}
	.sec02 .step .low .appBtn {
		width: 100%;
		max-width: none;
		text-align: left;
	}
	.sec02 .step .low .appBtn a {
		width: 80%;
		margin-right: auto;
		font-size: 1.8rem;
	}
	.sec02 .step .up .ques .sm,
	.sec02 .step .low .ques .sm {
		font-size: 1.7rem;
	}
	.sec02 .step .low .ques p {
		position: relative;
		line-height: 1.5;
		font-weight: bold;
		font-size: 2.8rem;
	}
	.sec02 .step04 .stepInn .up {
		font-size: 2.8rem;
	}
	.sec02 .step04 .low .appBtn a {
		width: 100%;
	}
	.sec02 .step04 .lowWrap {
		padding: 2rem 4rem 5rem;
	}
	.sec02 .step .low .appBtn a::after {
		width: 2.8rem;
		height: 2.8rem;
	}
}

/* sec03 */
.sec03 {
	background-color: #d1ecfb;
	padding: 5rem 0;
}
.sec03 h2 {
	text-align: center;
	font-size: 2.7rem;
	font-weight: bold;
}
.sec03 h2 p {
	margin: 0.5rem 0 2rem;
}
.sec03 .qanda {
	background-color: #fff;
	padding: 2rem;
}
.sec03 .qanda .accordionHeader {
	padding: 1rem 6rem;
	width: 100%;
	text-align: left;
	position: relative;
	cursor: pointer;
}
.sec03 .qanda .accordionHeader::before {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon05.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0.2rem;
	left: 0;
	width: 3.6rem;
	height: 3.6rem;
}
.sec03 .qanda .accordionHeader .accordionIcon {
	position: absolute;
	top: calc(50% - 1.9rem);
	right: 0;
	width: 3.8rem;
	height: 3.7rem;
}
.sec03 .qanda .accordionHeader .accordionIcon img {
	width: 100%;
}
.sec03 .qanda .accordionHeader[aria-expanded="true"] .accordionIcon {
	transform: rotate(180deg);
}
.sec03 .qanda .accordionPanel {
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	visibility: hidden;
}
.sec03 .qanda .accordionItem.open .accordionPanel {
	max-height: 100rem;	/* 大きめに設定。実際の高さはjsで取得 */
	visibility: visible;
}
.sec03 .qanda .accordionPanel:focus {
	outline: none;
}
.sec03 .qanda table {
	margin-top: 2rem;
}
.sec03 .qanda table th {
	text-align: left;
}
.sec03 .qanda table thead tr {
	border-bottom: 1px solid #9fa0a0;
}
.sec03 .qanda table thead th {
	padding: 0 0 0 2rem;
}
.sec03 .qanda table thead tr th:not(.tuku) {
	border-right: 1px solid #000;
	font-size: 2rem;
	font-weight: normal;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.sec03 .qanda table thead th:nth-child(1) {
	width: 25%;
}
.sec03 .qanda table thead th:nth-child(2) {
	width: 37.5%;
	background-color: #d1ecfb;
}
.sec03 .qanda table thead th:nth-child(3) {
	width: 37.5%;
	background-color: #f5d7cd;
	color: #00a0e9;
	font-weight: bold;
	font-size: 2rem;
}
.sec03 .qanda table tbody th,
.sec03 .qanda table tbody td {
	padding: 2rem 0 2rem 2rem;
	vertical-align: top;
}
.sec03 .qanda table tbody th:not(.tuku),
.sec03 .qanda table tbody td:not(.tuku) {
	border-right: 1px solid #000;
}
.sec03 .qanda table tbody th {
	font-size: 1.6rem;
	font-weight: normal;
}
.sec03 .qanda table tbody td {
	font-size: 2rem;
}
.sec03 .qanda table tbody td.tuku {
	font-weight: bold;
	line-height: 1.25;
}
.sec03 .qanda table tbody tr:nth-child(2n) th {
	background-color: #d1ecfb;
}
.sec03 .qanda table tbody tr:nth-child(2n) td:nth-child(2) {
	background-color: #d1ecfb;
}
.sec03 .qanda table tbody tr:nth-child(2n) td:nth-child(3) {
	background-color: #f5d7cd;
}
.sec03 .qanda table tbody tr td:nth-child(3) {
	color: #00a0e9;
}
.sec03 .qanda .q {
	margin-bottom: 3rem;
}
.sec03 .qanda .q6 {
	margin-bottom: 0;
}
.sec03 .qanda .q .txtArea p {
	padding: 0 10rem 0 18rem;
	color: #00a0e9;
	font-size: 2.2rem;
	line-height: 1.25;
	position: relative;
	margin-top: 3rem;
	font-weight: bold;
	min-height: 8rem;
}
.sec03 .qanda .q .txtArea p.mt0 {
	margin-top: 0;
}
.sec03 .qanda .q .txtArea p.indent {
	margin-left: 0.7em;
}
.sec03 .qanda .q .txtArea p .tukuNote {
	margin-top: 1rem;
	display: inline-block;
	font-size: 1.6rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, Verdana, Arial, Helvetica,sans-serif;
	font-weight: normal;
	color: #000;
	text-indent: -1em;
	padding-left: 1em;
}
.sec03 .qanda .q .txtArea p a {
	color: #00a0e9;
}
.sec03 .qanda .q .txtArea p::after {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon06.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 0;
	width: 6.7rem;
	height: 6.7rem;
}
.sec03 .qanda .note {
	margin-top: 2rem;
	padding-left: 6rem;
}
@media screen and (max-width: 768px) {
	.sec03 h2 p {
		font-size: 3.5rem;
	}
	.sec03 .qanda .accordionHeader {
		font-size: 1.9rem;
	}
	.sec03 .qanda table tbody th {
		font-size: 2rem;
	}
	.sec03 .qanda table tbody td {
		font-size: 2.2rem;
	}
	.sec03 .qanda table tbody th,
	.sec03 .qanda table tbody td {
		padding: 1rem 0 1rem 1rem;
	}
	.sec03 .qanda .q .txtArea p {
		font-size: 2.55rem;
		padding: 0 7rem 0 3rem;
	}
}

/* sec04 */
.sec04 {
	padding: 7.5rem 0 5rem;
}
.sec04 .accordionHeader {
	margin-bottom: 2.5rem;
	padding: 0 6rem;
	width: 100%;
	font-size: 2.5rem;
	text-align: center;
	position: relative;
	cursor: pointer;
}
.sec04 .accordionHeader .accordionIcon {
	margin-left: 1rem;
	position: absolute;
	top: calc(50% - 1.9rem);
	width: 3.8rem;
	height: 3.7rem;
}
.sec04 .accordionHeader .accordionIcon img {
	width: 100%;
}
.sec04 .accordionHeader[aria-expanded="true"] .accordionIcon {
	transform: rotate(180deg);
}
.sec04 .accordionPanel {
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	visibility: hidden;
}
.sec04 .accordionItem.open .accordionPanel {
	max-height: 100rem;	/* 大きめに設定。実際の高さはjsで取得 */
	visibility: visible;
}
.sec04 .accordionPanel:focus {
	outline: none;
}
.sec04 table,
.sec04 table td {
	border: 1px solid #000;
}
.sec04 table td {
	padding: 1rem 2rem 1rem 2rem;
	font-size: 1.4rem;
	vertical-align: top;
}
.sec04 table td:nth-child(1) {
	width: 33%;
}
.sec04 table td:nth-child(2) {
	width: 67%;
}
.sec04 table td ul li.bold {
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	.sec04 h2 p {
		font-size: 2.6rem;
	}
	.sec04 .accordionHeader br.sp {
		display: inline-block;
	}
	.sec04 .accordionHeader .accordionIcon {
		margin-left: 14rem;
	}
	.sec04 table td {
		font-size: 1.5rem;
	}
}

/* sec05 */
.sec05 {
	background-color: #e6e6e6;
	padding: 5rem 0;
	margin-bottom: 4.5rem;
}
.sec05 h2 {
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	position: relative;
	margin-bottom: 4rem;
}
.sec05 h2::after {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon12.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 80%;
	left: 50%;
	width: 67.4rem;
	height: 5.4rem;
	transform: translateX(-50%) translateY(-50%);
}
.sec05 h2 span {
	color: #e60012;
}
.sec05 .card {
	background-color: #fff;
	border-radius: 40px;
	padding: 3rem;
}
.sec05 .card h3 {
	text-align: center;
	font-size: 2.6rem;
	font-weight: bold;
	margin-bottom: 2rem;
}
.sec05 .card h3 p {
	position: relative;
	display: inline-block;
}
.sec05 .card h3 p::before {
	content: "〜";
	position: absolute;
	top: 0;
	left: -1em;
}
.sec05 .card h3 p::after {
	content: "〜";
	position: absolute;
	top: 0;
	right: -1em;
}
.sec05 .card .flex {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
.sec05 .card .flex .box {
	width: 48%;
}
.sec05 .card .flex .box .img {
	margin: 0 auto;
	width: 100%;
	max-width: 12.6rem;
}
.sec05 .card .flex .box .txt01 {
	font-size: 1.6rem;
	margin-top: 1rem;
	font-weight: bold;
}
.sec05 .card .flex .box02 .txt01,
.sec05 .card .flex .box02 .txt02 {
	padding-left: 6rem;
}
.sec05 .card .flex .box .txt02 {
	font-size: 2.1rem;
	font-weight: bold;
}
.sec05 .card .flex .box .txt02 span {
	font-size: 4rem;
	color: #e60012;
}
.sec05 .card .txt03 {
	text-align: center;
	color: #fff;
	font-weight: bold;
	margin-top: 3rem;
}
.sec05 .card .txt03 span {
	padding: 1.5rem 3rem;
	background-color: #00b9ef;
	position: relative;
	border-radius: 10px;
	display: inline-block;
}
.sec05 .card .txt03 span::after {
    content: "";
	position: absolute;
	top: -28px;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #00b9ef;
}
.sec05 .list {
	font-size: 1.4rem;
	margin: 1rem 0 3.5rem 8rem;
}
@media screen and (max-width: 768px) {
	.sec05 h2 {
		font-size: 2.7rem;
	}
	.sec05 h2::after {
		width: 55rem;
	}
	.sec05 .card {
		padding: 2rem 2rem 4rem;
	}
	.sec05 .card .flex {
		flex-flow: column wrap;
	}
	.sec05 .card .flex .box {
		width: 100%;
		display: flex;
		flex-flow: row wrap;
	}
	.sec05 .card .flex .box .img {
		width: 25%;
	}
	.sec05 .card .flex .box .txtArea {
		width: 70%;
	}
	.sec05 .card .flex .box .txt01 {
		font-size: 1.8rem;
		margin-top: 0;
		line-height: 1.25;
	}
	.sec05 .card .flex .box .txt02 {
		font-size: 2.2rem;
		line-height: 1.25;
	}
	.sec05 .card .flex .box .txt02 span {
		font-size: 4.2rem;
	}
	.sec05 .card .flex .box02 .txt01,
	.sec05 .card .flex .box02 .txt02 {
		padding-left: 0;
	}
	.sec05 .card .flex .box02 {
		margin-top: 2rem;
	}
	.sec05 .card .txt03 span {
		font-size: 1.8rem;
		padding: 0.5rem 5rem;
	}
	.sec05 .card h3 p::before {
		top: 2rem;
		left: -1.5em;
	}
	.sec05 .card h3 p::after {
		top: 2rem;
		right: -1.5em;
	}
	.sec05 .list {
		font-size: 1.55rem;
		margin: 1rem 0 3.5rem 0;
	}
}

/* sec06 */
.sec06 {
	background-color: #fbe6ef;
	padding: 5rem 0;
}
.sec06 h2 {
	text-align: center;
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 3.5rem;
}
.sec06 .cardWrap {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 4.5rem;
}
.sec06 .cardWrap .card {
	width: 31%;
	max-width: 27rem;
	background-color: #fff;
	border-radius: 20px;
}
.sec06 .cardWrap .card .cardInn {
	padding: 3.6rem 2rem 3rem 2rem;
	font-size: 2.2rem;
}
.sec06 .cardWrap .card .cardInn p span {
	font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
	.sec06 h2 {
		font-size: 2.9rem;
	}
	.sec06 .cardWrap {
		flex-flow: column wrap;
	}
	.sec06 .cardWrap .card {
		width: 100%;
		max-width: none;
		display: flex;
		flex-flow: row wrap;
		justify-content: start;
		align-items: center;
		margin-bottom: 3rem;
	}
	.sec06 .cardWrap .card div {
		width: 50%;
	}
	.sec06 .cardWrap .card .cardInn {
		padding: 0 0 0 2rem;
		font-size: 2.4rem;
	}
	.sec06 .cardWrap .card .cardInn p span {
		font-size: 1.7rem;
	}
}

.btn {
	max-width: 41.7rem;
	margin: 0 auto;
}
.btn a {
	display: block;
	color: #e60012;
	font-size: 1.5rem;
	font-weight: bold;
	border: 1px solid #e60012;
	border-radius: 40px;
	padding: 1.5rem 3rem 1.5rem 0rem;
	text-align: center;
	width: 100%;
	position: relative;
	background-color: #fff;
}
.btn a::after {
	content: "";
	background: url(/financialservices/investment/point_investment/img/icon09.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 1rem;
	width: 1.8rem;
	height: 1.8rem;
	transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
	.btn {
		width: 100%;
		max-width: none;
	}
	.btn a {
		font-size: 2.1rem;
	}
	.btn a::after {
		width: 2.8rem;
		height: 2.8rem;
	}
}
